<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_Welcome_NewDealShipyard_IG_002_WelcomeToThe __id="1a229177-bc28-4cda-82d9-a7474d4921ce" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_Welcome_NewDealShipyard_IG_002_WelcomeToThe" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_Welcome_NewDealShipyard_IG_002_WelcomeToThe" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_Welcome_NewDealShipyard_IG_002_WelcomeToThe>